body, h1, h2, h3, h4, h5, h6, form, table, tr, td, img, ul, li {
	margin:0;
	padding:0;
	border:0;
	}
	
body {
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	}

#header {
	width:100%;
	float:left;
	background-image:url(../images/header-bg.jpg);
	height:166px;
}

#logo {
	float:left;
	margin-left:93px;
	width: 295px;
	height:90px;
	margin-bottom:5px;	
}

#live_skype {
	float:right;
	width:390px;
	height:83px;
	margin-right:93px;
	margin-top:7px;

}
#live_skype img{
	float:right;

}

#live_skype span{
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:14px;
	font-weight:bold;
	float:left;
}



#menu {
	margin:auto;
	margin-top:8px;
	background-image:url(../images/tab-bg.jpg);
	height:48px;
	width:911px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#fff;
	line-height:48px;
}
#menu .tab a{
	width:113px;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	line-height:48px;
	display:block;
	text-align:center;
	float:left;
}
#menu .tab a:hover{
	background-image:url(../images/order-bg.jpg);
	font-size:14px;
	line-height:48px;
	color:#fff;
	text-decoration:none;
	}

#menu .sep{
    background-color:#894f93;
	width:1px;
	height:48px;
	float:left;

}


#menu .ordertab a{
	width:113px;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	line-height:48px;
	display:block;
	font-weight:bold;
	text-align:center;
	float:left;
	background-image:url(../images/order-bg.jpg);
}
#menu .ordertab a:hover{
	background-image:url(../images/order-bg.jpg);
	font-weight:bold;
	font-size:14px;
	line-height:48px;
	color:#fff;
	text-decoration:none;
	}
#banner_container {
	float:left;
	background-image:url(../images/banner_bg.png);
	background-color:#fcfcfc;
width:100%;
height:361px;
	}
	
#banner {
	width:943px;
	margin:auto;
	}
	
#main_container {
	min-height:1200px;
	float:left;
	width:100%;
	background-image:url(../images/content-bg.png);
	background-repeat:repeat-x;
	margin-bottom:30px;
	}
	
	#main_container h1{
		color:#a2cb24;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:bold;
		font-size:20px;
		margin-bottom:15px;
	}
	
#main_container h2{
		color:#da431b;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:18px;
		font-weight:normal;
		margin-bottom:3px;
}
#main_container h3{
		color:#0f62e3;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:18px;
		font-weight:normal;
		margin-bottom:10px;
	}
	
#main_container h4{
		color:#da431b;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14px;
		font-weight:normal;
		margin-bottom:14px;
	}	
	#main_container p{
		color:#292929;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:13px;
		line-height:15px;
	}
	
	#main_container ul li{
		color:#292929;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:13px;
		line-height:15px;
		list-style-position:inside;
	}
	
	#main_container .input {
		border:1px solid #333333;
		width:200px;
		font-size:13px;
		line-height:21px;
	}
	
	
#left_container {
	float:left;
	width:212px;
	height:100px;
	margin-left:15px;
	}
	
	
#right_container {
	float:right;
	width:212px;
height:100px;
margin-right:15px;
	}
	
#content {
	float:left;
	height:10px;
	margin-left:15px;
	margin-right:15px;
	}
	
	#services {
	float:left;
	}
	#services_top {
		background-image:url(../images/services_top.png);
		width:212px;
		height:18px;
	float:left;
	}
	#services_content {
		background-color:#f26236;
		width:212px;
	float:left;
	}
	#services_content h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	margin-left:10px;
	margin-bottom:5px;
}
	
#services_content ul{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#ffffff;
	width:191px;
	padding-left:11px;
}
	
#services_content ul li{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#ffffff;
	list-style-image:url(../images/blt.png);
	list-style-position:inside;
	line-height:30px;
	border-bottom:1px solid #ffffff;
}
	
#services_content ul li a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
}

#services_content ul li a:hover{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#80d9ff;
	text-decoration:none;
}
	
#services_bottom {
	background-image:url(../images/services_bottom.png);
	width:212px;
	height:22px;
	float:left;
}
	
#ourservices {
	float:left;
	}
		
#ourservices_top {
	background-image:url(../images/ourservices_top.png);
	width:212px;
	height:18px;
	float:left;
}

#ourservices_content {
	background-color:#da431b;
	width:212px;
	float:left;
}
	
#ourservices_content h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	margin-left:10px;
	margin-bottom:5px;
}

#ourservices_content ul{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#ffffff;
	width:191px;
	padding-left:11px;
}
	
#ourservices_content ul li{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	list-style-type:none;
	list-style-position:inside;
	line-height:20px;
}
	
#ourservices_content ul li a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}

#ourservices_content ul li a:hover{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	color:#80d9ff;
	text-decoration:none;
}


	
#ourservices_bottom {
	background-image:url(../images/ourservices_bottom.png);
	width:212px;
	height:32px;
	float:left;
}

#quote_now {
	background-image:url(../images/quote_bg.png);
	width:160px;
	height:320px;
	float:left;
	font-size:14px;
	color:#d81a04;
	padding-left:25px;
	padding-right:35px;
	padding-top:52px;
}

#quote_now h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:normal;
	float:left;
	color:#003d8f;
	margin-bottom:5px;
}

#quote_now label{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	float:left;
	color:#d81a04;
}

#quote_now select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	float:left;
	color:#000000;
	width:160px;
	margin-bottom:5px;
}

#student_area {
	font-family:Georgia, "Times New Roman", Times, serif;
	background-image:url(../images/student-area-bg.png);
	width:173px;
	height:180px;
	float:left;
	font-size:14px;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:4px;
}

#student_area h1{
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	margin-bottom:17px;
}

#student_area label{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	float:left;
	color:#ffffff;
	padding-right:15px;
	line-height:25px;
}

#student_area input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	float:left;
	color:#000000;
	width:90px;
}


#testimonials {
	font-family:Georgia, "Times New Roman", Times, serif;
	background-image:url(../images/testimonials_bg.png);
	width:175px;
	height:187px;
	float:left;
	font-size:14px;
	color:#ffffff;
	padding-left:18px;
	padding-right:20px;
	padding-top:8px;
	margin-top:15px;
	font-size:12px;
	text-align:left;
}

#testimonials h1{
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	margin-bottom:17px;
}

#commitment {
	float:left;
}

#commitment_top {
	background-image:url(../images/commitment_top.png);
	width:213px;
	height:18px;
	float:left;
}

#commitment_content {
	background-color:#a2cb24;
	width:213px;
	float:left;
}
	
#commitment_content h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	margin-left:10px;
	margin-bottom:5px;
	text-align:left;
}

#commitment_content ul{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#ffffff;
	width:192px;
	padding-left:11px;
	text-align:left;
}
	
#commitment_content ul li{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#ffffff;
	list-style-type:none;
	list-style-position:inside;
	line-height:20px;
}
	

	
#commitment_bottom {
	background-image:url(../images/commitment_bottom.png);
	width:212px;
	height:32px;
	float:left;
}


#main_footer {
	background-color:#f26236;
	width:100%;
	float:left;
	padding-top:12px;
	padding-bottom:50px;
	color:#ffffff;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:16px;
}

#footer {
	background-color:#f26236;
	width:985px;
	margin:auto;
}

#footer a{
	color:#ffffff;
	text-decoration:none;
}

#footer a:hover{
	color:#47ebfc;
	text-decoration:underline;
}

#footer_col1 {
	width:165px;
	float:left;
	margin-right:28px;
}

#footer_col2 {
	width:175px;
	float:left;
	margin-right:28px;
}

#footer_col3 {
	width:175px;
	float:left;
	margin-right:28px;
}

#footer_col4 {
	width:165px;
	float:left;
	margin-right:28px;
}

#footer_col5 {
	width:165px;
	float:left;
	margin-right:28px;
}

#main_featured {
	background-color:#1bc5d7;
	width:100%;
	bottom:0px;
	position:fixed;
	height:40px;
	line-height:40px;
	color:#ffffff;
	font-size:17px;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#featured {
	width:940px;
	margin:auto;
}

#inner_btm_banner {
	background-image:url(../images/inner_btm_banner.png);
	width:830px;
	height:238px;
	margin:auto;
	padding-top:98px;
	padding-bottom:29px;
	padding-left:23px;
}

#inner_btm_banner #percentage {
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#c0ff00;
	font-size:79px;
	width:177px;
}

#inner_btm_banner #after_percentage {
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#c0ff00;
	font-size:25px;
	width:303px;
	margin-top:10px;
	line-height:25px;
}

#inner_btm_banner #off_line{
width:100%;
margin-top:13px;
float:left;
color:#d82d00;
font-weight:bold;
font-size:23px;
font-family:Georgia, 'Times New Roman', Times, serif;
}


#inner_btm_banner #discount_code{
width:100%;
margin-top:13px;
float:left;
color:#242424;
font-weight:bold;
font-size:22px;
font-family:Georgia, 'Times New Roman', Times, serif;
}

#inner_btm_banner #lag_line {
	float:left;
	width:100%;
}

#inner_btm_banner #lag_line #dont_lag{
	margin-top:23px;
	float:left;
	color:#c0ff00;
	font-weight:bold;
	font-size:20px;
	font-family:Georgia, 'Times New Roman', Times, serif;
	margin-right:20px;
}

#inner_btm_banner #lag_line #dont_lag{
	margin-top:23px;
	float:left;
	color:#c0ff00;
	font-weight:bold;
	font-size:20px;
	font-family:Georgia, 'Times New Roman', Times, serif;
	margin-right:20px;
}





h2{padding:0px; margin:0px; font-weight:normal; text-align:left;font-family:Georgia, "Times New Roman", Times, serif;font-size:18px;}


.clear {clear:both; width:100%; overflow:hidden; height:0px; font-size:0px; line-height:none;}

/* ------- Top Section CSS ------- */
#main {text-align:center}


#feature_list {width: 940px;height: 321px; position: relative; border:1px #CCCCCC solid }
#feature_list ul {position: absolute; list-style: none; padding: 0; margin: 0}
#tabs {z-index: 2;width: 300px}	
/*#tabs li img {padding: 5px;border: none;float: left;margin: 10px 10px 0 0}*/
#tabs li a {background:  url("../images/tabback.jpg");color: #fff;text-decoration: none;display: block;padding: 20px;height: 67px;outline: none}
#tabs li a:hover {text-decoration: none;color:#ffffff;}
#tabs li a.current {background:  url("../images/tabback_wht.gif");color:#ffffff;}
#tabs li a.current:hover {text-decoration: none;cursor: default}
#output {right: 0;width: 640px;height: 321px;position: relative;}
#output li {position: absolute;width: 640px;height: 321px}
